@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body{
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size:medium;
	background:#18336A;
	color:#3D3D3D;
	line-height: 1.4;
}

p{
	padding-bottom:1em;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

ins {/* remember to highlight inserts somehow! */
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/********************************************************************
 					BEGIN UNIVERAL STYLES 
 ********************************************************************/

.clear{
	clear:both;
	height:3px;
}

.clearsmmc{
	/*clear:both;*/
	height:50px;
}
.clearADA{
	/*clear:both;*/
	height:100px;
}

/* ICONS */
/* The icons we use were created by Mark James [http://famfamfam.com/lab/icons/silk/] and are free for all to use. */

a.pdf, a.zip, a.word, a.excel, a.ppt, a.email, a.external, a.new, .new_info{
	padding-left: 18px;
	padding-bottom:3px;
	line-height:16px;
}
a[href*='.pdf']{
	background: url(/virtual/css/images/icons/page_white_acrobat.png) no-repeat;
		padding-left: 18px;
	padding-bottom:3px;
	line-height:16px;
	}
/*a.pdf {
	background: url(/virtual/css/images/icons/page_white_acrobat.png) no-repeat;
}*/

a[href*='.zip']{
	background: url(/virtual/css/images/icons/page_white_compressed.png) no-repeat;
		padding-left: 18px;
	padding-bottom:3px;
	line-height:16px;
}
/*a.zip {
	background: url(/virtual/css/images/icons/page_white_compressed.png) no-repeat;
}*/

a[href*='.doc']{
	background: url(/virtual/css/images/icons/page_white_word.png) no-repeat;
		padding-left: 18px;
	padding-bottom:3px;
	line-height:16px;
}

a[href*='.docx']{
	background: url(/virtual/css/images/icons/page_white_word.png) no-repeat;
		padding-left: 18px;
	padding-bottom:3px;
	line-height:16px;
}
/*a.word {
	background: url(/virtual/css/images/icons/page_white_word.png) no-repeat;
}*/

a[href*='.xls']{
	background: url(/virtual/css/images/icons/page_white_excel.png) no-repeat;
		padding-left: 18px;
	padding-bottom:3px;
	line-height:16px;
}
a[href*='.xlsx']{
	background: url(/virtual/css/images/icons/page_white_excel.png) no-repeat;
		padding-left: 18px;
	padding-bottom:3px;
	line-height:16px;
}
/*a.excel {
	background: url(/virtual/css/images/icons/page_white_excel.png) no-repeat;
}*/

a[href*='.ppt']{
	background: url(/virtual/css/images/icons/page_white_office.png) no-repeat;
		padding-left: 18px;
	padding-bottom:3px;
	line-height:16px;
}
a[href*='.pptx']{
	background: url(/virtual/css/images/icons/page_white_office.png) no-repeat;
		padding-left: 18px;
	padding-bottom:3px;
	line-height:16px;
}
/*a.ppt {
	background: url(/virtual/css/images/icons/page_white_office.png) no-repeat;
}*/

a[href^='mailto']{
	background: url(/virtual/css/images/icons/email.png) no-repeat;
		padding-left: 18px;
	padding-bottom:3px;
	line-height:16px;
}

/*a.email {
	background: url(/virtual/css/images/icons/email.png) no-repeat;
}*/

a.external {
	background: url(/virtual/css/images/icons/page_world.png) no-repeat;
}


a.new {
	background: url(/virtual/css/images/icons/new.png) no-repeat;
}

.new_info{
	background: url(/virtual/css/images/icons/new.png) no-repeat;
}

code {/***Needed for Content Developer Manual***/
	font-weight:bold;
	padding:10px;
	display:block;
	border:1px solid #333333;
	background-color:#DDDDDD;
}

/*****************************************
                Begin Rotating Banner Styles
*****************************************/

#slides img{
                width:100%;
                height:100%;
}

.slidesjs-control a[href*='.pdf']{
                background:none;
                padding-left:0;
                padding-bottom:0;
                line-height:inherit;
}

#slides .slidesjs-container {
  margin-bottom:5px;
  margin-top:0;
}

#slides .slidesjs-previous {
  margin-right: 15px;
  float:left;
}
#slides .slidesjs-next {
  margin-right: 15px;
  float:left;
}

.slidesjs-pagination {
    margin:6px 0 0;
    float: right;
    list-style: none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
                list-style:none;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(/virtual/img/circleEmpty.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active{ background-image: url(/virtual/img/circleBlue.png);}
.slidesjs-pagination li a:hover, .slidesjs-pagination li a:hover.active { background-image: url(/virtual/img/circleRed.png);}

/*****************************************
                End Rotating Banner Styles
*****************************************/


/*****************************************
	Begin Image Styles
*****************************************/
	
img.newsroom{
	padding-right:30px;
	}
	
iframe.newsroom{
	padding-left:30px;
	width:300px;
	height:280px;
}

iframe.newsroomBIG{
	padding-left:30px;
	width:450px;
	height:430px;
}

figure{
	margin: 0 0 24px 0;
	
}
.org{
	display: block;
	max-width: 100%;
	}
	
.tab{
	scrolling: auto;
	max-width: 100%;
	width: 95%;
	height: 800px;
	}	
	
/*****************************************
	End Image Styles
*****************************************/


/********************************************************************
 					END UNIVERAL STYLES 
 ********************************************************************/

/********************************************************************
 					BEGIN PAGE WRAPPERS 
 ********************************************************************/

#PageWrapper{
	max-width:90%;
	margin:0 auto;
	background-color:#F2F2F2;	
	min-width:940px;
}

#ContentWrapper{
	margin:0;
	padding:15px;
}

/********************************************************************
 					END PAGE WRAPPERS 
 ********************************************************************/

/********************************************************************
					BEGIN HEADER STYLES
********************************************************************/

header {
	clear:both;
	margin:0;
	padding:10px;
}

header a{
	color:#FFFFFF;
	text-decoration:none;
}

header ul{
	font-weight:bold;
	text-align:right;
}

header ul li{
	vertical-align:top;
	display:inline;
	margin:0 20px;
}
header img.social_media{
	padding:0 5px;
}

header form{
	float:right;
	margin-top:3em;
	clear:both;
}

header form label{
	display:none;
}

header .search{
		float:right;
	width:350px;
	margin-top:3em;
	margin-left:10px;

	}
header .search .gsc-control-cse, header .search .gsc-control-cse-en{
	background-color:transparent;
	border:none;
	}
	
.cse input.gsc-input, input.gsc-input {
background-image:none !important;
}

/********************************************************************
					END HEADER STYLES
********************************************************************/

/********************************************************************
					BEGIN NAVIGATION STYLES
********************************************************************/

.topNav{
	background:#18336A;
	margin:0;
	padding:5px;
	padding-top:10px;
	color:#FFFFFF;
	text-align:right;
	font-size:95%;
	vertical-align:central;   
}

.topNav a{
	color:#FFFFFF;
	text-decoration:none;
}

.topNav a:hover{
	text-decoration:underline;
}

.topNav li{
	vertical-align:top;
	display:inline;
	margin:0 7px;
}

.topNav img{
	padding:0 2px;
}

#Main_Navigation{
	clear:both;
	border:2px solid #003E7F;
	border-left:none;
	border-right:none;
	margin:0 15px;
	padding:5px;
	text-align:center;
	font-variant:small-caps;
	font-size:1.05em;
}

#Main_Navigation ul li{
	display:inline;
	list-style:none;
	margin:0 2.5%;
}

#Main_Navigation a{
	color:#003E7F;
	font-weight:bold;
	text-decoration:none;
}

#Main_Navigation a:hover{
	color:#CD1041;
}

#Main_Navigation a.report_fraud{
	color:#CD1041;
	font-weight:bold;
	text-decoration:none;
}

#Main_Navigation a.report_fraud:hover{
	color:#003E7F;
}

/*********************************************
	Medicaid Local Navigation Styles
**********************************************/

#Content #med_nav {
	margin: 15px 0;
	padding: 0px;
	height: 34px;
	float:left;
	background: url(/virtual/css/images/nav_bkgrnd_45.jpg) repeat-x;
	width:100%;
}

#Content #med_nav li {
	float: left;
	position: relative;
	list-style:none;
	padding:0;
} 

#Content #med_nav li a:hover {
	background: #a12125 url(../images/nav_bar_rollover.jpg) repeat-x 0 bottom;
	color: white;
}


#Content #med_nav li a {
	color: white;
	display: block;
	font-size:0.9em;
	font-weight:bold;
	padding: 10px;
	text-decoration: none;
	border-right: 1px solid white;
}

#Content #med_nav li.last a {
	border-right: none;

}

#Content #med_nav li ul {
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	width: 180px;
	padding: 0 0 5px;
	background: #a12125 url(../images/nav_bar_rollover_lower.jpg) repeat-x 0 top;
	margin-top: 7px;
	font-size: 11px;
	z-index: 5000;
	margin: 0px;
}

#Content #med_nav li:hover ul {
	display: block;
}

#Content #med_nav li ul li {
	float: none;
}

#Content #med_nav li ul li a {
	padding: 4px 10px;
	display: inline-block;
	font-size: 12px;
	text-transform: capitalize;
	border-bottom: 1px solid #c57472;
}

#Content #med_nav li ul li a {
	display: block;
	display: block;
	padding: 10px 0 10px 10px;
}

#Content #med_nav li ul li a:hover {
	background: #8a181b;
	color: #fff;
}

#BGS h1{
	background: #004FA2;
color: #FFFFFF;
padding: 5px;
}

/********************************************************************
					END NAVIGATION STYLES
********************************************************************/

/********************************************************************
					BEGIN MAIN CONTENT STYLES
********************************************************************/

#Content{
	margin:0;
	min-height:200px;
	display:block;
}

/******************************
	Begin Heading styles
*******************************/

#Content h1, #Content h2, #Content h3, #Content h4, #Content h5, #Content h6{
	margin:15px 0;
}

#Content h1{
	font-size:1.6em;
}

#Content h2{
	font-size:1.4em;
}

#Content h3{
	font-size:1.2em;
}

#Content h4{
	font-size:1em;
}

#Content h5{
	font-size:1.2em;
	display:none;
}

#Content h6{
	font-size:1.0em;
	display:none;
}

#Content h1{
	background:#004FA2;
	color:#FFFFFF;
	padding:5px;
}

#Content h2{
	border-bottom:2px solid #004FA2;
	padding-bottom:5px;
}

#Content h3{
	color:#FFFFFF;
	background:#003E7F;
	padding:5px;
}

#Content h4{
	border-bottom:2px solid #003E7F;
	padding-bottom:5px;
}

#Content h1 a{
	color:#FFF;
	text-decoration:none;
}

#Content h1 a:hover{
	color:#FFF;
	text-decoration:underline;
}

#Content h2 a{
	color:#333333;
	text-decoration:none;
}

#Content h3 a{
	color:#FFF;
	text-decoration:none;
}

#Content h3 a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

#Content h4 a{
	color:#333333;
	text-decoration:none;
}

#Content h4 a:hover{
	color:#C1272D;
	text-decoration:none;
}

/******************************
	End Heading styles
******************************/

#Content a{
	color:#004FA2;
	text-decoration:none;
}

#Content a:hover{
	color:#CD1041;
}

#Content p{
	margin:10px 0;
}

/*****	Begin List Styles *****/
#Content ul{
	list-style:disc;
}

#Content ul.circle{
	list-style:circle;
}

#Content ul.square{
	list-style:square;
}

#Content ol{
	list-style:decimal;
}

#Content ol.decimal{
	list-style: decimal-leading-zero;
}

#Content ol.lowerAlpha{
	list-style:lower-alpha;
}

#Content ol.upperAlpha{
	list-style:upper-alpha;
}

#Content ol.lowerRoman{
	list-style:lower-roman;
}

#Content ol.upperRoman{
	list-style:upper-roman;
}

#Content ul, #Content ol{
	margin:10px 0;
	margin-left:25px;
	/*padding-left:15px;*/
}

#Content ul ul, #Content ol ol, #Content ul ol, #Content ol ul{
	/*margin:5px;
	margin-left:0;
	padding-left:25px;*/
	margin-bottom:0;
}

#Content li{
	padding:5px;
}

#Content li li{
	padding:5px;
	padding-bottom:0;
}

#Content .no_disc_list{
	list-style:none;
}

/*****	Begin List Styles *****/

#Content img.banner{
	width:100%;
	height:100%;
	margin-bottom:15px;
}

#Content .indent{
	padding-left:30px;
}

#Content .important{
	color:#C1272D;
}

#Content .center{
	text-align:center;
}

#Content .justify{
	text-align:justify;
}

#Content .clear{
	clear:both;
}

#Content .right{
	text-align:right;
}

#Content .left{
	text-align:left;
}

#Content .italics{
	font-style:italic;
}

#Content img.left{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#Content img.right{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}

#Content .update{
	font-size:90%;
	font-weight:bold;
}

#Content .contact_info{
	float:right;
	width:350px;
	padding:10px;
	margin-left:10px;
	margin-bottom:10px;
	background-color:#FEEFD7;
	border:solid 1px #C2C2C2;
	word-break:keep-all ;
}

#Content .contact_info_left{
	float:left;
	width:350px;
	padding:10px;
	margin-left:10px;
	margin-bottom:10px;
	background-color:#FEEFD7;
	border:solid 1px #C2C2C2;
	word-break:keep-all ;
}

#Content .holder{/** HOLDER FOR SMMC IMAGES**/
	float:right;
	width:auto;
	padding:10px;
	margin-left:10px;
	margin-bottom:10px;
	background-color:#DDDDDD;
	border:solid 1px #C2C2C2;
	word-break:break-all;
}

.holder1{/** HOLDER FOR SURVEY IMAGES**/
	float:right;
	width:auto;
	padding:10px;
	margin-left: 10px;
	margin-bottom:10px;
	background-color: #F2F2F2;
	/*border:solid 1px #C2C2C2;*/
	word-break:break-all;
}

.holder a[href^='mailto']{
	background: none;
	padding-left: 0;
	padding-bottom: 0;
	line-height:16px;
}

#Content .float-right{
	float:right;
}

/******************************
medicaid report a complaint button medicaid home
******************************/
.medleft{
	float:left;
	margin-left:35px;
	margin-bottom:10px;
}

/******************************
	Begin Column Styles
******************************/

/*** Two Columns ***/
.twoCol1{
	float:left;
	width:49%;
}

.twoCol2{
	float:left;
	width:49%;
	margin-left:20px;
}

/*** Two Columns HOME Page***/
.twoColHOME1{
	float:left;
	width:46%;
}

.twoColHOME2{
	float:left;
	width:52%;
	margin-left:20px;
}

/*** Two Columns medicaid***/
.twoCol1med{
	float:left;
	width:74%;
}

.twoCol2med{
	float:left;
	width:24%;
	margin-left:20px;
}

/*** Three Columns ***/

.threeCol1{
	float:left;
	width:32%;
}

.threeCol2{
	float:left;
	width:32%;
	margin:0 20px;
}

.threeCol3{
	float:left;
	width:32%;
}

/*** Four Columns ***/

#FourColumns{
	clear:both;
}

#FourColumns .cols{
	margin:0 15px;
	width:24%;
	float:left;
}

#FourColumns div:first-child{
	margin:0;
}

#FourColumns div:nth-last-child(3){
	margin-left:0;
}

#FourColumns div:nth-last-child(2){
	margin:0;
}

/*****	Column Styles for screen widths	*****/

@media only screen and (max-width: 1430px){

/*** Two Columns ***/
	.twoCol1{
		float:left;
		width:48%;
	}
	
	.twoCol2{
		float:left;
		width:48%;
		margin-left:20px;
	}
}

@media only screen and (max-width: 1430px){

/*** Three Columns ***/

	.threeCol2{
		margin:0 15px;
	}
}

@media only screen and (max-width: 1558px){
/*** Four Columns ***/
	#FourColumns .cols{
		margin:0 10px;
	}
	
	#FourColumns div:first-child{
		margin:0;
	}
	
	#FourColumns div:nth-last-child(3){
		margin-left:0;
	}
	
	#FourColumns div:nth-last-child(2){
		margin:0;
	}
}


@media only screen and (max-width: 1140px){

/*** Three Columns ***/

	.threeCol2{
		margin:0 10px;
	}


/*** Four Columns ***/
	#FourColumns .cols{
		margin:0 10px;
		width:23%;
	}
	
	#FourColumns div:first-child{
		margin:0;
	}
	
	#FourColumns div:nth-last-child(3){
		margin-left:0;
	}
	
	#FourColumns div:nth-last-child(2){
		margin:0;
	}
}

/******************************
	End Column Styles
******************************/

/*******************************************
	Begin Table styles
*******************************************/
#Content table {
	border-collapse: collapse;
	border-spacing: 0;
	margin:15px 0;
}

#Content td, #Content th{
	padding:8px;
}
	
#Content th a{
	color:#FFF;
	text-decoration:none;
}

#Content th a:hover{
	color:#FFF;
	text-decoration:underline;
}

	/*********************
		BASIC BLUE TABLE
	**********************/
	table.basicTBL{
		border-collapse:collapse;
		width:100%;
	}
	
	table.basicTBL, .basicTBL td, .basicTBL th{
		border:1px solid #001F40;
	}
	
	.basicTBL thead th{
		color:#FFF;
		background-color:#003E7F;
		font-size:105%;
	}
	
	.basicTBL tbody th{
		background-color:#C2C2C2;
		color:#000000;
		text-align:right;
		text-align:center;
	}
	
	.basicTBL caption{
		font-size:130%;
		font-weight:bold;
		color:#001F40;
		padding:10px 0;
	}

	/*********************
		BASIC Alternate Color TABLE
	**********************/
	table.altTBL{
		border-collapse:collapse;
		width:100%;
	}
	
	table.altTBL, .altTBL td, .altTBL th{
		border:1px solid #001F40;
	}
	
	.altTBL thead th{
		color:#FFF;
		background-color:#003E7F;
		font-size:105%;
	}
	
	.altTBL tbody th{
		background-color:#C2C2C2;
		color:#000000;
		text-align:right;
		text-align:center;
	}
	
	table.altTBL tr:nth-of-type(even){
    background-color: #ccc;
	}
	
	.altTBL caption{
		font-size:130%;
		font-weight:bold;
		color:#001F40;
		padding:10px 0;
	}

	
	/********************
		BASIC RED TABLE
	*********************/
	
	table.redTBL{
		border-collapse:collapse;
		width:100%;
		margin:20px auto;
	}
	
	table.redTBL, .redTBL td, .redTBL th{
		border:1px solid #400514;
	}
	
	.redTBL thead th{
		color:#FFF;
		background-color:#7F0A28;
		font-size:105%;
	}
	
	.redTBL tbody th{
		background-color:#9C0D33;
		color:#FFFFFF;
		text-align:right;
		text-align:center;
	}

	.redTBL caption{
		font-size:130%;
		font-weight:bold;
		color:#400514;
		padding:10px 0;
	}
	
	/*********************
		BASIC GREY TABLE
	**********************/
	
	table.greyTBL{
		border-collapse:collapse;
		width:100%;
		margin:20px auto;
	}
	
	table.greyTBL, .greyTBL td, .greyTBL th{
		border:1px solid #211111;
	}
	
	.greyTBL thead th{
		color:#FFF;
		background-color:#333333;
		font-size:105%;
	}
	
	.greyTBL tbody th{
		background-color:#5F5F5F;
		color:#FFFFFF;
		text-align:right;
		text-align:center;
	}
	
	.greyTBL caption{
		font-size:130%;
		font-weight:bold;
		color:#211111;
		padding:8px 0;
	}
	
	/*********************
		BASIC TABLE OF CONTENTS
	**********************/
	table.contentTBL{
		border-collapse:collapse;
		width:100%;
	}
	
	table.contentTBL, .contentTBL td, .contentTBL th{
		border:1px solid #001F40;
	}
	
	table.contentTBL td{
		text-align:right;
	}
	
	table.contentTBL left{
		text-align:left;
	}
	
	tfoot{
		font-weight:bold;
	}
	
	table.contentTBL tr th td{
		text-align:left;
	}
	
	.contentTBL thead th{
		color:#FFF;
		background-color:#003E7F;
		font-size:105%;
	}
	
	.contentTBL tbody th{
		background-color:#C2C2C2;
		color:#000000;
		text-align:right;
		text-align:center;
	}
	
	.contentTBL caption{
		font-size:130%;
		font-weight:bold;
		color:#001F40;
		padding:10px 0;
	}
	
/*******************************************
	End Table Styles
*******************************************/

/*******************************************
	Begin Special Notices Styles
*******************************************/

.newRed{
	color:#ff0000;
	font-style:italic;
}

.outterRed{
	padding:5px;
	border:2px solid #CD1041;
}

.innerRed{
	padding:5px 10px;
	border:1px solid #CD1041;
}

.outterRed_60{
	padding:5px;
	border:2px solid #CD1041;
	width: 70%;
}

.outterBlue{
	padding:5px 5px 200px 5px;
	border:2px solid #18336A;
	
}
.notice{
	text-decoration:underline;	
}

/*******************************************
	End Special Notices Styles
*******************************************/

/*******************************************
	Begin Alert Notice Styles
*******************************************/

.AlertNotice{
	padding:5px 10px;
	margin:10px;
	border:2px dashed #F99500;
	background:#FEEFD7;
}

/*******************************************
	End Alert Notice Styles
*******************************************/

/*******************************************
	Begin Divider Styles
*******************************************/

.blueDivider{
	margin:20px auto;
	height:2px;
	background:#004FA2;
	width:75%;
}

.blueDividerBGS{
	margin:20px auto;
	height:2px;
	background:#003E7F;
	width:100%;
}

.redDivider{
	margin:20px auto;
	height:2px;
	background:#CD1041;
	width:75%;
}

.greyDivider{
	margin:20px auto;
	height:2px;
	background:#C2C2C2;
	width:75%;
}

/*******************************************
	End Divider Styles
*******************************************/

/**************************************
	Begin Content Left Nav Styles
**************************************/

#ColumnContainer{
	/*background:#BFBFBF;*/
}

#LeftColumn{
    float:left;
    width:190px;
	padding:5px 5px;
	/*background:#BFBFBF;*/
	font-size:small;
}

#ColumnContent{
	margin-left:200px;
	padding:20px;
	padding-top:0;
	padding-right:0;
	background:#f2f2f2;
	border-left:2px solid #BEBEBE;
	min-height:600px;
}

#LeftColumn h1{
	font-size:1.3em;
	text-align:center;
	color:#333333;
	background:transparent;
}


#LeftColumn h2{
	font-size:0.99em;
	width:75%;
	margin:0 auto;
	margin-top:25px;
	text-align:center;
	text-indent:0;
	border-bottom:2px solid #0F529F;
}

#LeftColumn h2 a{
/*	padding:3px;*/
}

#LeftColumn h2:hover a{
	display:block;
	color:#FFFFFF;
/*	padding:3px;*/
	background:#004FA2/*CD1041*/;
}

#LeftColumn ul ul{
	margin-left:15px;
}

#LeftColumn ul a{
	display:block;
	padding-top:3px;
	padding-bottom: 3px;
	
}

#LeftColumn ul a.pdf, #LeftColumn ul a.zip, #LeftColumn ul a.word, #LeftColumn ul a.excel, #LeftColumn ul a.ppt, #LeftColumn ul a.email, #LeftColumn ul a.external, #LeftColumn ul a.new {
	padding-left: 18px;
}

#LeftColumn ul a.external:hover{
	padding-left:18px;
	background: url(/virtual/css/images/icons/page_world.png) no-repeat #294783;
}

#LeftColumn ul a.pdf:hover {
	padding-left:18px;
	background: url(/virtual/css/images/icons/page_white_acrobat.png) no-repeat #294783;
}

#LeftColumn ul a.zip:hover {
	padding-left:18px;
	background: url(/virtual/css/images/icons/page_white_compressed.png) no-repeat #294783;
}

#LeftColumn ul a.word:hover {
	padding-left:18px;
	background: url(/virtual/css/images/icons/page_white_word.png) no-repeat #294783;
}

#LeftColumn ul a.excel:hover {
	padding-left:18px;
	background: url(/virtual/css/images/icons/page_white_excel.png) no-repeat #294783;
}

#LeftColumn ul a.ppt:hover {
	padding-left:18px;
	background: url(/virtual/css/images/icons/page_white_office.png) no-repeat #294783;
}

#LeftColumn ul a.email:hover {
	padding-left:18px;
	background: url(/virtual/css/images/icons/email.png) no-repeat #294783;
}

#LeftColumn ul a.external:hover {
	padding-left:18px;
	background: url(/virtual/css/images/icons/page_world.png) no-repeat #294783;
}

#LeftColumn ul a.new:hover {
	padding-left:18px;
	background: url(/virtual/css/images/icons/new.png) no-repeat #294783;
}

#LeftColumn ul a:hover{
	display:block;
	background:#294783;
	color:#FFFFFF;
}


#LeftColumn ul li ul li a:hover{
	background:#5679BF;
	color:#FFFFFF;
}

#LeftColumn ul li{
	list-style:none;
	padding:1px;
}

#LeftColumn ul li ul li{
	list-style:none;
	padding:2px;
}

#LeftColumn ul, #LeftColumn ol {
	margin:0;
}

#LeftColumn .breadcrumbs{
	font-size:90%;
	margin-left:25px;
}

/**************************************
	End Content Left Nav Styles
**************************************/

/********************************************************************
					END MAIN CONTENT STYLES
********************************************************************/

/********************************************************************
					BEGIN MAIN FOOTER STYLES
********************************************************************/

footer{
	margin:0;
	padding:20px;
	background:url(/virtual/css/images/ftr_bkgrd.jpg);
	font-size:80%;
}

footer ul{
	list-style:none;
	margin-bottom:20px;
}

footer ul li{
	padding:0 15px;
	display:inline;
}

footer .center{
	text-align:center;
}

footer .left{
	float:left;
}

footer .right{
	float:right;
}

footer img{
	border:none;
}

footer .clear{
	clear:both;
}

footer a {
	text-decoration:none;
	color:#003E7F;
}

footer a:hover {
	color:#CD1041;
}

@media only screen and (max-width: 1124px){
	footer ul li{
		padding:0 6px;
	}
}

/********************************************************************
					END MAIN FOOTER STYLES
********************************************************************/